5.1.4.2.2. Check Enablement in Menu Bar Components
Prev | 5.1.4.2. Check Enablement | Next

#### 5.1.4.2.2. Check Enablement in Menu Bar Components

Check Enablement of Entry by Indexpath

- Use this action to check the enablement status of an item in a menu bar.

- The item to check is given using the indexpath to the item.

- Parameters:

  - Enabled

  - Indexpath

  - Timeout in Millisecs

Check Enablement of Entry by Textpath

- Use this action to check whether an item in a menu is enabled.

- The item to check is given using the textpath to the item.

- Parameters:

  - Enabled

  - Textpath

  - Operator

  - Timeout in Millisecs